html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	vertical-align:baseline;
}
.clear {
	clear:both;
}
html {
	height:100%;
	margin-bottom: 0px;
}
body {
	direction:rtl;
	text-align:right;
	margin-bottom: 0px;
	color:#000000;
	font-family: Arial;
	font-size:14px;
	background-color:#e0dbe4;
}
.pagecontainer {
	width:1200px;
	margin:0 auto;
}
.header {
	text-align:center;
	margin:0 auto;
}
.moduletable_slogan {
	color:#a81872;
	padding:10px 0px;
	font-size:22px;
}
.left_box_wraper {
	float:left;
	padding:15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:50%;
}
.right_box_wraper {
	float:right;
	padding:15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:50%;
}
.moduletable_left_box, .moduletable_right_box {
	background-color:white;
	padding:20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	min-height:320px;
	line-height:1.7em;
	height:370px;
}

.moduletable_right_box img
{
	display:inline-block;
	margin-left:20px;
}


.moduletable_left_box h3, .moduletable_right_box h3 {
	padding-bottom:20px;
	font-weight:bold;
	font-size:22px;
	text-align:center;
	color:#a81872;
}
.footer {
	background-color:#a81872;
	padding:20px;
	text-align:center;
	color:white;
}

.moduletable_featured
{
	float:right;
	width:33.3%;
	padding:15px;
	text-align:center;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	line-height:1.7em;
}

.moduletable_featured img
{
	display:inline-block;
	border-radius:100%;
	border:30px solid lightgray;
}

.moduletable_featured h3
{
	font-weight:bold;
	font-size:22px;
	text-align:center;
	color:#a81872;
	margin:20px 0px; 
}

.moduletable_featured a
{
	display:inline-block;
	color:white;
	background-color:#a81872;
	border-radius:30px;
	padding:10px 20px;
	text-decoration:none;
	margin-top:20px;
	margin-bottom:20px;
}

.moduletable_topline
{
	margin-left:15px;
}

.moduletable_topline a
{
	background-color:#a81872;
	display:inline-block;
	float:left;
	margin-right:1px;
	color:white;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-decoration:none;
	min-height:25px;
	font-size:11px;

}

.moduletable_decoration
{
	padding:10px 0px;
}

.feature
{
	padding:20px 0px;
}

.boxs ul li
{
	list-style:none;
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:10px 30px 10px 0px;
}




.article
{
	padding:30px 0px;
	background-color:white;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	line-height:1.5em;
	border-top:1px solid lightgray;
}

.article_image
{
	padding:0px 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:left;
	width:35%;
	text-align:center;
}

.article_image img
{
	width:100%;
	max-width:300px;
}

.article_text
{
	padding:0px 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:right;
	width:64%;
}

.item-page h2
{
		font-weight:bold;
	font-size:36px;
	color:#a81872;
	padding-bottom:30px;
	
}

.moduletable_submenu
{
}

.moduletable_submenu ul li
{
	list-style:none;
	
	
}


.moduletable_submenu ul li a
{
	display:block;
	padding:10px 45px 10px 0px;
	background-color:#F7F7F7;
	border:1px solid lightgray;
	border-radius:3px;
	color:black;
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:right 15px center;
	text-decoration:none;
	margin-bottom:15px;
}

.moduletable_submenu ul li a:hover
{
	background-color:white;
}

.foxcontainer h2
{
	 color: #a81872;
    font-size: 36px;
    font-weight: bold;
	padding-bottom:20px;
}

.item-page p
{
	font-family:Arial !important;
	font-size:14px !important;
	line-height:23px !important;
}

.item-page p span
{
	font-family:Arial !important;
	font-size:11pt !important;
	line-height:23px !important;
}


 @media (max-width:1200px) {
.pagecontainer {
	width:100%;
}

}


 @media (max-width:780px) {
.moduletable_featured, .article_image, .article_text
{
	float:none;
	width:100%;
}

.left_box_wraper, .right_box_wraper 
{
	float:none;
	width:100%;
}

}


 @media (max-width:480px) {
.moduletable_logo
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:0px 20px;
}

.moduletable_decoration
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:0px 20px;
}


.moduletable_slogan
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:10px 20px;
}


.moduletable_logo img, .moduletable_decoration img
{
	width:100%;
}

}
